﻿@{Layout = "~/Views/Shared/_Layout.cshtml";}
@Html.Partial("_PartialScript")
<div class="content">
    <fieldset>
        @Html.Partial("_PartialSearch")
    </fieldset>
</div>
<div class="content">
    <fieldset>
        <div id="header" style="display: block">
            @Html.Partial("_PartialGrid")
        </div>
        <div id="detail" style="display: none">
            @Html.Partial("PartialGridDetail")
        </div>
    </fieldset>
</div>
@Html.Partial("PopUpMaster")
@Html.Partial("PU_Master_Vanning")
@Html.Partial("HideParameter")
